.types-section__wrapper {
  position: relative;
  padding: 100px 0;
  background-image: url("/local/templates/Ankokorsa2023/images/types-section-background.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.types-section__overlay {
  background-color: #000;
  opacity: 0.9;
}
.types-section__block {
  position: relative;
  z-index: 5;
  padding: 70px 60px;
  background-color: #fff;
  border-radius: 8px;
}
.types-section__block .title {
  margin-bottom: 40px;
}
.types-section__info {
  display: grid;
  row-gap: 70px;
  color: #212121;
}
.types-section__title {
  font-size: 34px;
  font-weight: 900;
  line-height: 100%;
  text-transform: uppercase;
  margin-bottom: 40px;
}
.types-section__card-text {
  border-radius: 8px;
  background-color: #f3f3f3;
  padding: 50px;
  display: grid;
  row-gap: 16px;
}
.types-section__card-text p {
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  display: grid;
  grid-template-columns: minmax(0, max-content) 1fr;
  column-gap: 8px;
}
.types-section__card-text p span {
  color: #e06618;
  font-weight: 800;
  text-transform: uppercase;
}
.types-section__card-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
}
.types-section__card-block {
  border-radius: 8px;
  background-color: #f3f3f3;
  padding: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.types-section__card-image {
  position: relative;
  height: 78px;
  margin-bottom: 30px;
}
.types-section__card-image img {
  object-fit: scale-down;
  height: 100%;
}
.types-section__card-block h4 {
  color: #212121;
  text-align: center;
  font-size: 25px;
  font-weight: 800;
  line-height: 140%;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.types-section__card-count {
  position: absolute;
  right: -15%;
  top: -50%;
  width: 66px;
  height: 66px;
  background-color: #f37021;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #000;
  font-family: "Inter";
  font-size: 33px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.types-section__card-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 20px;
}
.types-section__card-item h5 {
  color: #212121;
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
  max-width: 179px;
  height: 44px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 6px;
}
.types-section__card-item span {
  color: #e06618;
  font-size: 18px;
  font-weight: 600;
  line-height: 120%;
}
.types-section__card--filling .types-section__card-block {
  align-items: flex-start;
}
.types-section__card--filling .types-section__card-block h4 {
  color: #e06618;
  font-size: 16px;
  font-weight: 800;
  line-height: 120%;
  text-transform: uppercase;
}
.types-section__card--filling .types-section__card-block ul {
  padding-left: 26px;
  display: grid;
  row-gap: 10px;
}
.types-section__card--filling .types-section__card-block ul li {
  position: relative;
  color: #212121;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
}
.types-section__card--filling .types-section__card-block ul li::before {
  position: absolute;
  content: "";
  width: 2.5px;
  left: -20px;
  top: 10px;
  transform: translateY(-50%);
  height: 2.5px;
  border-radius: 555px;
  background-color: #000;
}
@media (max-width: 1700px) {
  .types-section__card-block {
    padding: 20px;
  }

  .types-section__card-item h5 {
    max-width: unset;
  }
}
@media (max-width: 1500px) {
  .types-section__card--filling .types-section__card-block ul li {
    font-size: 14px;
  }
  .types-section__card-block h4 {
    font-size: 24px;
  }
  .types-section__card-item h5,
  .types-section__card-item span {
    font-size: 16px;
  }
  
  .types-section__card-list {
    column-gap: 10px;
  }
}
@media (max-width: 1300px) {
  .types-section__card--filling .types-section__card-block ul li {
    font-size: 13px;
  }
  .types-section__card-block h4 {
    font-size: 22px;
  }
  .types-section__card-item h5,
  .types-section__card-item span {
    font-size: 13px;
  }
  .types-section__card-list {
    column-gap: 5px;
  }
  .types-section__card-item h5 {
    height: 50px;
  }
}
@media (max-width: 1023px) {
  .types-section__card-wrapper {
    grid-template-columns: 1fr;
    row-gap: 16px;
  }  
  .types-section__card-item h5,
  .types-section__card-item span {
    font-size: 16px;
  }
}
@media (max-width: 990px) {
  .types-section__card-block {
    padding: 37px;
  }
}
@media (max-width: 767px) {
  .types-section__block {
    padding: 30px 20px;
  }
  .types-section__block .title {
    margin-bottom: 24px;
  }
  .types-section__title {
    margin-bottom: 16px;
    font-size: 18px;
  }
  .types-section__card-text {
    padding: 16px;
  }
  .types-section__card-text p {
    font-size: 14px;
  }
  .types-section__card-text p span {
    font-size: 16px;
  }
  .types-section__info {
    row-gap: 24px;
  }
  .types-section__card-block {
    padding: 30px 16px 16px 16px;
  }
  .types-section__card-block h4 {
    font-size: 16px;
    margin-bottom: 16px;
  }
  .types-section__card-list {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .types-section__card-item {
    text-align: center;
  }
  .types-section__card-item h5 {
    height: unset;
    -webkit-line-clamp: 25;
    margin-bottom: 6px;
  }
  .types-section__card-item span {
    font-size: 16px;
  }
  .types-section__card-count {
    width: 41px;
    height: 41px;
    font-size: 21px;
  }
  .types-section__card-image {
    height: 48px;
    margin-bottom: 16px;
  }
  .types-section__card--filling .types-section__card-block h4 {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .types-section__card--filling .types-section__card-block ul li {
    font-size: 14px;
  }
}
@media (max-width: 400px) {
  .types-section__card-text p {
    font-size: 13px;
  }
}